{% extends 'general_core.html' %}
{% load i18n %}{% trans ' ' %}

{% block content %}
    {% load static %}

    {% load static %}
    {% load pool_extrass %}
    {% with ';'|add:test as title %}
        {% to_list 'news_list;Новости' title as breadList %}
        {% include 'templateparts/bread_section.html' with list=breadList %}

    {% endwith %}

    <div class="content-card">
        <div class="news-article_wrap">
            <h2 class="news-article-title">
                Акция «Включай возможности» для новых абонентов
            </h2>
            <div class="news-article-img">
                <img src="{% static 'src/images/news_article.png' %}" alt="">
            </div>
            <div class="date">
                30.11.2020
            </div>
            <article class="article">
                <p>Станьте абонентом «Макснет» в грудні і отримайте знижку 25% на 4 місяці! З 1 грудня 2020 року діє
                    оновлена акція «Вмикай можливості» для нових абонентів.</p>
                <p>Підключаючи «Інтернет» або «Інтернет+ТБ» з 1 до 31 грудня 2020 року, нові абоненти компанії отримують
                    можливість користуватися послугами зі знижкою до 25%. Акція діє для жителів багатоквартирних
                    будинків і поширюється на всі тарифні плани «Інтернет» і «Інтернет + ТБ», що доступні для
                    підключення. </p>
                <p>Акційний період, протягом якого послуга надається зі знижкою, становить 4 місяці — місяць підключення
                    і три наступні місяці. Більше про наші спеціальні пропозиції тут:
                    <a href="https://maxnet.ua/action-uk/" target="_blank">
                        https://maxnet.ua/action-uk/
                    </a>
                </p>
            </article>
            <div class="news-article_bottom">
                <div class="sub_title">
                    С уважением, команда «Макснет»
                </div>
                <div class="nav">
                    <a href="#" class="prev-arrow">
                        {% trans 'Предыдущая новость' %}
                    </a>
                    <a href="#" class="next-arrow">
                        {% trans 'Следующая новость' %}
                    </a>
                </div>
            </div>
        </div>
    </div>


{% endblock %}